Subject: Ticket Assigned - My credit not reflecting
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 09:42:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My credit not reflecting viji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  viji Bot:  Hi Viji ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974554564            07:01 PM, 14th Jun                     viji                    How long it may take           07:02 PM, 14th Jun                   Mohamed                   Hi Viji, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           07:02 PM, 14th Jun                     viji                    Hi i have returned item last week still i have not received refund           07:03 PM, 14th Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           07:04 PM, 14th Jun                     viji                    4672017751           07:04 PM, 14th Jun                     viji                    I spoke to one of the customer service person, he said its already been created to my credit Balance bit i am not able to see           07:05 PM, 14th Jun                     viji                             07:06 PM, 14th Jun                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:06 PM, 14th Jun                     viji                    Ok           07:06 PM, 14th Jun                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           07:08 PM, 14th Jun                     viji                    Now what should i do           07:09 PM, 14th Jun                     viji                    W           07:09 PM, 14th Jun                     viji                    How can i get a refund           07:10 PM, 14th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:10 PM, 14th Jun                     viji                    Ok           07:11 PM, 14th Jun                     viji                    How long it may Take           07:11 PM, 14th Jun                     viji                    I hope it will be rectified by today           07:12 PM, 14th Jun                   Mohamed                   We will follow up and update you regards via the email:  [email-masked]           07:12 PM, 14th Jun                     viji                    Ok           07:13 PM, 14th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4497806